﻿.is_double {
    background-color: #ffffff;
    box-shadow: 0px 4px 12px rgba(112, 110, 107, 0.1);
    border-radius: 12px;
    padding: 65px;
    position: relative;
    top: -125px;
    z-index: 1;
}

.is_double-title {
    color: #121212;
    font-weight: 600;
    font-size: 36px;
    line-height: 56px;
    margin-bottom: 25px;
}

.is_double-parrafo {
    color: #3e3e3c;
    font-size: 16px;
    line-height: 24px;
}

.is_double-container {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: -100px;
}

.is_double-steps-container {
    margin: 70px -17px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.is_double-step {
    padding: 40px;
    border-radius: 50%;
    border: 1px solid #cccccc;
    height: 72px;
    width: 72px;
    justify-content: center;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #858585;
    user-select: none;
    transition: all 0.5s ease-in-out;
}

.is_double-step-line{
    flex: 1 1 auto;
    border-top: 1px solid #cccccc;
    position: relative;
}

.is_double-red-line {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    z-index: 1;
    border-top: 1px solid #EB0A1E;
    border-bottom: 1px solid #EB0A1E;
    transition: all 0.5s ease-in-out;
}

.is_double-red-line.active-step{
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.is_double-step.active-step {
    /*transition-delay: 1s;*/
    border: 1px solid #EB0A1E;
    color: #EB0A1E;
    background-color: #FFF1F1;
    transition: all 0.5s ease-in-out;
}

.select2-selection__rendered {
    font-size: 14px;
    line-height: 40px !important;
    padding-left: 0 !important;
}

.select2-selection__arrow {
    height: 38px !important;
}

.select2-container {
    width: 100% !important;
}

.select2-selection {
    height: 35px !important;
    border: none !important;
    border-bottom: 1px solid #ccc !important;
}

.select2-results {
    border-bottom: 1px solid #aaaaaa;
}

.focus-border {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 2px;
    background-color: var(--color-red);
    transition: 0.4s;
}

.focus-border.active{
  width: 100%;
  transition: 0.4s;
  left: 0;
}

.back-button {
    padding: 16px 19px;
    border-radius: 50%;
    border: 1px solid #EB0A1E;
    cursor: pointer;
}

.back-button:hover{
    background-color: #EB0A1E;
    transition: all 0.2s ease-in-out;
}

.back-button:hover>img{
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(132deg) brightness(103%) contrast(103%);
}

/* EXTRA LARGE */
@media(min-width: 1200px){
    .is_double {
        max-width: 58.33333333%;
        width: 58.33333333%;
    }
}

/* LARGE */
@media(max-width: 1199px) {
    .is_double {
        max-width: 75%;
        width: 75%;
    }
}

/* MEDIUM */
@media(max-width: 991px){
    .is_double {
        max-width: 91.66667%;
        width: 91.66667%;
        padding: 7%;
    }
}

/* SMALL */
@media(max-width: 767px){
    .is_double-title {
        font-size: 24px;
        line-height: 32px;
    }
}